@import 'https://fonts.googleapis.com/css?family=Rubik:400,500,500i,700,900';
body{
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
    position: relative;
}
.wrap {
    min-height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.overlay {
    background: url();
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: table;
    z-index: 0;
}
p, a{
    font-size: 14px;
    color: #373737;
    font-family: 'Rubik', sans-serif;
    line-height: 18px;
}
p a{
    color: #218bdc;
    font-size: 12px;
    text-decoration: none;
}
a{
    outline: none;
}
.f-left{
    float:left;
}
.f-right{
    float:right;
}

html, body {
    height: 100%;
}

.container {
    height: 300px;
    text-align: center;  /* align the inline(-block) elements horizontally */
    font: 0/0 a;         /* remove the gap between inline(-block) elements */
}

.container:before {    /* create a full-height inline block pseudo=element */
    content: ' ';
    display: inline-block;
    vertical-align: middle;  /* vertical alignment of the inline element */
    height: 100%;
}

#element {
    display: inline-block;
    vertical-align: middle;  /* vertical alignment of the inline element */
    background: #fff;
    z-index: 1;
}

#element div h2{
    color: #00bce1;
    font-family: 'Arial', sans-serif;
    text-transform: uppercase;
    font-size: 30px;
    display: block;
    padding: 0 0 14px 0;
    margin-bottom: 12px;
}